@charset 'Shift_JIS';

/*--------------------------------

	Sumitomo Real Eatate Sales
@summary: useful.css

--------------------------------*/
body#useful #container #header #tab_navi {
	background:url(/common/img/bg/bg_tab_navi_b_useful.gif) no-repeat bottom center;
}

#useful #container #header #tab_navi {
	background:url(/common/img/bg/bg_tab_navi_b_useful.gif) no-repeat bottom center;
}

#useful #container #main_contents #look_details .txt_search input {
	width:390px;
	margin-bottom:5px;
	padding-bottom:2px;
}

#useful #container #main_contents #look_details .txt_search p {
	margin-bottom:5px;
}

#useful #container #main_contents ul.page_move {
	padding:10px 0;
}

#useful #container #main_contents #property_info {
	margin:0;
}

#useful #container #main_contents #basic_info {
	background:none;
}

#useful #container #main_contents #basic_info dl {
	padding:5px 0 15px;
}

#useful #container #main_contents #basic_info #photo_list .expansion {
	top:8px;
	background:none;
	font-size:91%;
}

#useful #container #main_contents #basic_info #photo_list dd {
	padding:10px 5px;
	background-color:#000;
	height:1%;
}

#useful #container #main_contents #basic_info #photo_list td {
	padding:0 5px;
	text-align:center;
	vertical-align:middle;
	height:138px;
	width:138px;
}

#useful #container #main_contents #basic_info #photo_list li {	
	float:left;
	padding:10px 5px;
	line-height:0;
	font-size:0;
}

#useful #container #main_contents #basic_info #comment dd {
	line-height:1.5;
}

#useful #container #main_contents #basic_info #comment dd.contact {
	font-weight:bold;
	text-align:right;
}

#useful #container #main_contents #basic_info .num_txt {
	margin:4px 0 7px;
	font-size:118%;
	font-weight:bold;
}

#useful #container #main_contents #basic_info .num_txt span.num {
	font-size:118%;
	font-weight:bold;
	color:#FF0000;
}

#useful #container #main_contents #basic_info .result_details dl {
	padding:0;
}

#useful #container #main_contents #basic_info .result_details th {
	padding:5px;
	border-bottom:1px solid #A99E93;
}

#useful #container #main_contents #basic_info .result_details td {
	padding:5px 5px 2px 5px;
	vertical-align:middle;
}

#useful #container #main_contents #basic_info .result_details .check {
	padding:0;
}

#useful #container #main_contents #basic_info .result_details .price {
	font-size:118%;
	font-weight:bold;
}

#useful #container #main_contents #basic_info .result_details .layout {
	font-size:127%;
	font-weight:bold;
}

#useful #container #main_contents #basic_info .result_details .exp li {
	display:inline;
}

#useful #container #main_contents #basic_info .request_bottom {
	float:none;
}

#useful #container #main_contents #update_info div.col01,
#useful #container #main_contents #update_info div.col02,
#useful #container #main_contents #popular_cont div.col01,
#useful #container #main_contents #popular_cont div.col02 {
	width:375px;
	float:left;
}

#useful #container #main_contents #update_info div.col01 .inner,
#useful #container #main_contents #update_info div.col02 .inner {
	padding:0 5px 5px;
}

#useful #container #main_contents #popular_cont div.col01 .inner {
	padding:0 10px 5px 5px;
}

#useful #container #main_contents #popular_cont div.col02 .inner {
	padding:0 5px 5px 10px;
}

#useful #container #main_contents #popular_cont div.col02 {
	position:relative;
}

#useful #container #main_contents #popular_cont div.col02 .inner dl.lead_box {
	background:#FFF;
	height:1%;
}

#useful #container #main_contents #popular_cont div.col02 .inner ul.pick_up_area {
	background:url(/common/img/bg/bg_popular_cont_col02_in.gif) top left repeat-x;
	height:1%;
}

#useful #container #main_contents #popular_cont div.col02 .inner ul.pick_up_area a {color:#FFF;}

#useful #container #main_contents #popular_cont div.col02 p.icn_link {
	position:absolute;
	right:5px;
	top:10px;
}

#useful #container #main_contents #update_info {
	background:url(/common/img/bg/bg_update_info.gif) bottom left no-repeat;
	margin:0 0 10px;
}

#useful #container #main_contents #update_info .col01 dl.lead_box {
	padding:3px 15px 5px 5px;
}

#useful #container #main_contents #update_info .col01 dl.lead_box dt,
#useful #container #main_contents #update_info .col01 dl.lead_box dd.txt {
	float:right;
	width:220px;
}

#useful #container #main_contents #update_info .col01 dl.lead_box dd.image {
	float:left;
}

#useful #container #main_contents #update_info .col01 dl.lead_box dt {
	padding:20px 0 10px;
	font-weight:bold;
	font-size:118%;
}

#useful #container #main_contents #update_info .col02 ul.history {
	padding:0 5px 3px;
	font-size:91%;
	color:#FFF;
}

#useful #container #main_contents #update_info .col02 ul.history span,
#useful #container #main_contents #update_info .col02 ul.history li.icn_link {
	float:left;
}

#useful #container #main_contents #update_info .col02 ul.history span {
	width:80px;
}

#useful #container #main_contents #update_info .col02 ul.history li.icn_link {
	 width:260px;
	 text-indent:-10px;
	 padding:0 0 0 1em;
}

#useful #container #main_contents #update_info .col02 ul.history li.par {
	border-bottom:#FFF dotted 1px;
	padding:0 0 2px;
	margin:3px 0 0;
}

#useful #container #main_contents #update_info .col02 ul.history li.par_last {
	margin:3px 0 0;
}

#useful #container #main_contents #update_info .col02 ul.history li a {color:#FFF;}

/*#useful #container #main_contents #update_info .col02 ul.history {
	display:block;
}*/

/*#useful #container #main_contents #update_info .col02 ul.history li,
#useful #container #main_contents #update_info .col02 ul.history span,
#useful #container #main_contents #update_info .col02 ul.history ul {
	display:inline;
}

#useful #container #main_contents #update_info .col02 ul.history li.par,
#useful #container #main_contents #update_info .col02 ul.history li.icn_link {
	display:block;	
}*/

#useful #container #main_contents #update_info .icn_link,
#useful #container #main_contents #popular_cont .icn_link {
	background-image:url(/common/img/icn/icn_link_pure.gif);
}

#useful #container #main_contents #popular_cont .icn_link a {
	color:#FFF;
	font-weight:bold;
	font-size:91%;
}

#useful #container #main_contents #popular_cont {
	background:url(/common/img/bg/bg_popular_cont.gif) bottom left no-repeat;
	margin:0 0 10px;
}

#useful #container #main_contents #popular_cont .col01 li {
	margin:0 0 2px;
	font-weight:bold;
}

#useful #container #main_contents #popular_cont .col01 ul.lank {
	padding:3px 5px 3px;
}

#useful #container #main_contents #popular_cont .col01 li {
	padding:12px 10px 10px 38px;
}

#useful #container #main_contents #popular_cont .col01 li.odd {background:#F7EBCB;}
#useful #container #main_contents #popular_cont .col01 li.even {background:#FBF5E5;}

#useful #container #main_contents #popular_cont .col01 li#no1 {background:url(/common/img/icn/icn_pop_cont01.gif) 5px 8px no-repeat #F7EBCB;}
#useful #container #main_contents #popular_cont .col01 li#no2 {background:url(/common/img/icn/icn_pop_cont02.gif) 5px 8px no-repeat #FBF5E5;}
#useful #container #main_contents #popular_cont .col01 li#no3 {background:url(/common/img/icn/icn_pop_cont03.gif) 5px 8px no-repeat #F7EBCB;}
#useful #container #main_contents #popular_cont .col01 li#no4 {background:url(/common/img/icn/icn_pop_cont04.gif) 5px 8px no-repeat #FBF5E5;}
#useful #container #main_contents #popular_cont .col01 li#no5 {background:url(/common/img/icn/icn_pop_cont05.gif) 5px 8px no-repeat #F7EBCB;}

#useful #container #main_contents #popular_cont div.col02 dl.lead_box {
	padding:3px 5px 5px;
}

#useful #container #main_contents #popular_cont div.col02 dl.lead_box dt {
	padding:18px 0 5px;
	float:right;
	width:225px;
	font-weight:bold;
	font-size:91%;
}

#useful #container #main_contents #popular_cont div.col02 dl.lead_box dd.image {
	float:left;
}

#useful #container #main_contents #update_info .col01 dl.lead_box img,
#useful #container #main_contents #popular_cont div.col02 dl.lead_box dd img {
	vertical-align:top;
}

#useful #container #main_contents #popular_cont div.col02 dl.lead_box dd.txt {
	float:right;
	width:225px;
	font-weight:bold;
	font-size:118%;
}

#useful #container #main_contents #popular_cont div.col02 ul.pick_up_area li {
	padding:5px;
	width:110px;
	float:left;
	color:#FFF;
	font-size:91%;
}

#useful #container #main_contents div.link_to_cat {
	padding:10px 0 0;
}

#useful #container #main_contents p.lead_txt {
	padding:0 0 20px;
}

#useful #container #main_contents div.back_no {
	border-top:#333 solid 1px;
	border-bottom:#333 solid 1px;
}

#useful #container #main_contents div.back_no li.last_child {
	border:none;
}

#useful #container #main_contents div.back_no .icn_link a {
	padding:0;
	margin:0 0 0 10px;
}

#useful #container #main_contents #news_list li.icn_link {
	padding:0 0 0 8px;
}

#useful #container #main_contents div.back_no a {color:#36C; text-decoration:none; font-weight:bold;}
#useful #container #main_contents div.back_no a:visited {color:#36C; text-decoration:none;}
#useful #container #main_contents div.back_no a:hover {color:#36C; text-decoration:underline;}
/**/
#useful #mansion_lib #container #header #tab_navi {
	background:url(/common/img/bg/bg_tab_navi_b_buy.gif) no-repeat bottom center;
}
